Subject: Re: [bitcoin-dev] A reason we can all agree on to increase block size

From: Pindar Wong <[email-masked]>
Date: Mon, 3 Aug 2015 08:21:25 +0700

Dear Jim,

Thank you for sharing your view w.r.t. the so called 'Chinese Miners'.

Diversity of opinion, and mining, are IMHO both good and it's indeed a
free world.... so others who wish to mine bitcoin should be encouraged  to
make the capital and technical investments to do so.

May I ask what is your technical suggestion to move this discussion forward
beyond your anti-Chinese/anti-China rhetoric?   e.g. I would be
particularly grateful if you could share your  views w.r.t. colluding miner
attacks in draft 0.5.9. of Joseph Poon and Thaddeus Dryja's 'Lightning
network' paper, found here:-

http://lightning.network/lightning-network-paper.pdf

Respectfully,

p.

On Mon, Aug 3, 2015 at 4:02 AM, Jim Phillips via bitcoin-dev <
[email-masked]> wrote:

> China is a communist country. It is no secret that all "capitalist"
> enterprises are essentially State controlled, or at the very least are
> subject to nationalization should the State deem it necessary. Most ASIC
> chips are manufactured in China, so they are cheap and accessible to
> Chinese miners. Electricity is subsidized and essentially free. Cooling is
> not an issue since large parts of China are mountainous and naturally cool.
> In short the Chinese miners have HUGE advantages over all other mining
> operations. This is probably why, between just the top 4 Chinese miners,
> the People's Republic of China effectively controls 57% of all the Bitcoin
> being mined.
>
> The ONLY disadvantage the Chinese miners have in competing with the rest
> of the world is bandwidth. China has poor connectivity with the rest of the
> world, and Chinese miners have said that an increase in the block size
> would be detrimental to them. I say, GOOD! Most of the free world has
> enough bandwidth to be able to handle larger blocks. We need to take
> advantage of that fact to get mining out of the centralized control of the
> Chinese.
>
> If you're truly worried about larger blocks causing centralization, think
> about how, by restricting blocksize, you're enabling the Communist Chinese
> government to maintain centralized control over 57% of the Bitcoin hashing
> power.
>
> --
> *James G. Phillips IV*
> <https://plus.google.com/u/0/113107039501292625391/posts>
> <http://www.linkedin.com/in/ergophobe>
>
> *"Don't bunt. Aim out of the ball park. Aim for the company of immortals."
> -- David Ogilvy*
>
>  *This message was created with 100% recycled electrons. Please think
> twice before printing.*
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>